---
layout: page
title: Kings of Each Class
description: "Soapbox Race World Vanilla Kings of Each Class. Only Inlcudes Base Game Cars"
permalink: /resources/kings-of-each-class
content-extention: fullwidth
---
<h1 style="text-align: center;">Kings of Each Class</h1>
<h4 style="text-align: center;">
    <strong><em>This List is Only for the Base Game Cars. No Add-On Cars are Listed Here</em></strong>
</h4>
<div class="multicolumn-row" id="Landing" style="padding-top:100px;padding-bottom:100px;">
    <section data-color="noinherit" class="widget at-2-col">
        <div class="atblock container">
            <a class="button header-button" style="text-align: center;" href="#NOS-Bugged"><b>Bugged NOS</b></a>
        </div>
    </section>
    <section data-color="noinherit" class="widget at-2-col">
        <div class="atblock container">
            <a class="button header-button" style="text-align: center;" href="#NOS-Regular"><b>Regular NOS</b></a>
        </div>
    </section>
</div>
<div id="NOS-Bugged">
    <h1 class="widget-title" style="text-align: center;"><strong>Bugged NOS</strong></h1>
    <div class="multicolumn-row" id="Landing-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#S-Class-B"><b>S Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#A-Class-B"><b>A Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#B-Class-B"><b>B Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#C-Class-B"><b>C Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#D-Class-B"><b>D Class</b></a>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="S-Class-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>S Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Mclaren F1 ELITE (Overall)</li>
                    <li style="text-align: center;">Pagani Zonda Cinque (Low Speed Tracks)</li>
                    <li style="text-align: center;">Pagani Zonda F (Low Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Koenigsegg Agera (High Speed Tracks)</li>
                    <li style="text-align: center;">Koenigsegg CCXR Edition (High Speed & Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="A-Class-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>A Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Ford Police Interceptor (Low Speed Tracks)</li>
                    <li style="text-align: center;">Porsche 911 GT2 997 (High Speed Tracks)</li>
                    <li style="text-align: center;">Pagani Zonda F (Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="B-Class-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>B Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Toyota MR2 (Overall)</li>
                    <li style="text-align: center;">Mitsubishi Eclipse GS-T ELITE (Overall)</li>
                    <li style="text-align: center;">Mitsubishi Eclipse GS-T (High Speed Tracks)</li>
                    <li style="text-align: center;">Pontiac Solstice GXP (High Speed Tracks)</li>
                    <li style="text-align: center;">Ford Capri RS3100 (Technical Tracks)</li>
                    <li style="text-align: center;">Porsche 914-6 GT (Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="C-Class-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>C Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Mitsubishi Eclipse GS-T (Overall)</li>
                    <li style="text-align: center;">Toyota MR2 (Overall)</li>
                    <li style="text-align: center;">Pontiac Solstice GXP (Overall)</li>
                    <li style="text-align: center;">Audi A1 Clubsport Quattro (High Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Chevrolet Camaro ZL1 ELITE (Low Speed Tracks?)</li>
                    <li style="text-align: center;">Mitsubishi Eclipse GS-T ELITE (High Speed Tracks)</li>
                    <li style="text-align: center;">Lexus IS300 (High Speed Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="D-Class-B" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>D Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Mitsubishi Eclipse GS-T (Overall)</li>
                    <li style="text-align: center;">Pontiac Solstice GXP (Overall)</li>
                    <li style="text-align: center;">Toyota MR2 (Overall)</li>
                    <li style="text-align: center;">Lexus IS300 (High Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Audi RS4 (High Speed Tracks) </li>
                </ul>
            </div>
        </section>
    </div>
</div>
<div id="NOS-Regular">
    <h1 class="widget-title" style="text-align: center;"><strong>Regular NOS</strong></h1>
    <div class="multicolumn-row" id="Landing-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#S-Class-R"><b>S Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#A-Class-R"><b>A Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#B-Class-R"><b>B Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#C-Class-R"><b>C Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#D-Class-R"><b>D Class</b></a>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <a class="button header-button" style="text-align: center;" href="#E-Class-R"><b>D Class</b></a>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="S-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>S Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Audi R8 LMS Ultra (Low Speed Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="A-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>A Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Jaguar XKR (Overall)</li>
                    <li style="text-align: center;">Nissan NISMO R34 GT-R Z-tune (Low Speed Tracks)</li>
                    <li style="text-align: center;">Chevrolet Z06 CLE (High Speed Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="B-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>B Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Renault Clio V6 (Overall)</li>
                    <li style="text-align: center;">Mazda RX-8 ’09 (Low Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Nissan Fairlady 240ZG (Low Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Volkswagen GTi Mk1 (Low Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Ford GT40 Mk. 1 (High Speed Tracks)</li>
                    <li style="text-align: center;">Lancia Delta HF Integrale Evoluzione (High Speed & Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="C-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>C Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Renault Clio V6 (Overall)</li>
                    <li style="text-align: center;">Mazda RX-8 ’09 (Low Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Toyota Corolla GT-S AE86 (High Speed & Technical Tracks)</li>
                    <li style="text-align: center;">Nissan S14 (High Speed Tracks)</li>
                    <li style="text-align: center;">Nissan Silvia S15 (High Speed Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="D-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>D Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Chevrolet Cobalt SS (High Speed Tracks)</li>
                    <li style="text-align: center;">Nissan Silvia S15 (Technical Tracks)</li>
                    <li style="text-align: center;">Nissan S14 (Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
    <div class="multicolumn-row" id="E-Class-R" style="padding-top:100px;padding-bottom:100px;">
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <h2 class="widget-title"><span class="title-decoration"></span><strong>E Class</strong></h2>
            </div>
        </section>
        <section data-color="noinherit" class="widget at-2-col">
            <div class="atblock container">
                <ul>
                    <li style="text-align: center;">Volkswagen Scirocco (Overall)</li>
                    <li style="text-align: center;">Nissan Silvia S15 (Technical Tracks)</li>
                </ul>
            </div>
        </section>
    </div>
</div>